._Wrapper_fzm5g_1 {
  display: flex;
  align-items: center;
  gap: var(--spacing-md);
  margin-top: var(--spacing-md);
}

._Button_fzm5g_8 {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--main);
  border: 1px solid var(--main);
  border-radius: 100%;
  width: 30px;
  height: 30px;
  transition: all 0.3s;
  background: none;
  font-size: 14px;
  font-weight: 500;
}
._Button_fzm5g_8._active_fzm5g_22 {
  background: var(--main);
  color: var(--bg);
}
._Button_fzm5g_8:hover:not(._active_fzm5g_22) {
  background: var(--info);
}
